<div class="div-mgt-header">
    <h2>Organisationen in deiner Nachbarschaft:</h2>
</div>

 
<!-- Orga-Kacheln mit For-Schleife ausgeben:-->
<div class="mat-grid-list" fxLayout="row wrap"  fxLayoutGap="30px">
  <mat-card fxFlex="1 1 calc(20% - 20px)" *ngFor="let organization of organizations; let i = index" class="orga-card">
    <img mat-card-image src="{{organization.image}}" alt="photo">
    <mat-card-title>{{organization.nameOrg}}</mat-card-title>
    <mat-card-content>
      {{organization.subtitle}}
    <mat-card-actions fxFlexAlign="center">
      <button mat-raised-button  (click)="joinOrganization(organization.id)" color="primary" matBadge="8" matBadgePosition="before" matBadgeColor="accent">
          Beitreten  
    </button>
    </mat-card-actions>
  </mat-card-content>
  </mat-card>

  <!-- Add addProduct-button outside loop -->
  <mat-card [routerLink]="['/create-organisation']" fxFlex="1 1 calc(20% - 20px)"  class="orga-card">
      <div>
        <img mat-card-image src="https://upload.wikimedia.org/wikipedia/commons/8/8d/Neu_bandlogo.svg">
        <span style="font-size:32px;text-align:center">+<br /><mat-card-title>Neue Organisation hinzufügen</mat-card-title></span>
      </div>
    </mat-card>
</div>







 




